<div class="has-header card">
    <div class="internal-page" id="produtos">
        <div class="container">
            <div class="section-header sub-line">
                <h4>{{categoria.descricao}}</h4>
            </div>
            <div class="section-content">
                <div class="row" ng-show="carregandoDados">
                    <div class="col-md-12">
                        Carregando produtos, aguarde...
                    </div>
                </div>
                <div class="row" ng-show="!produtos.length">
                    <div class="col-md-12">
                        Nenhum produto cadastrado.
                    </div>
                </div>
                <div class="row" ng-hide="carregandoDados || !produtos.length">
                    <div class="produto-item col-md-3 col-sm-6 col-xs-12" ng-repeat="produto in produtos">
                        <div class="produto-foto">
                            <a href="#!/produto/{{produto.id}}">
                                <img ng-src="{{produto.foto}}" class="img-responsive">
                                <span class="thumbnail-overlay">
								<span class="meta">
                                    <span class="button accent1">
                                        <span class="btext">Mais detalhes</span>
                                    </span>
                                </span>
                            </span>
                            </a>
                        </div>
                        <div class="produto-info">
                            <a href="#!/produto/{{produto.id}}">
                                <div class="produto-descricao">
                                    {{produto.descricao}}
                                </div>
                            </a>
                            <a href="#!/produto/{{produto.id}}">
                                <div class="produto-subdescricao">
                                    {{produto.subdescricao}}
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>